#top .av-special-heading.av-2lclt5-ffc04e51b292e6935d1205b1ecda207b{
padding-bottom:10px;
}
body .av-special-heading.av-2lclt5-ffc04e51b292e6935d1205b1ecda207b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2lclt5-ffc04e51b292e6935d1205b1ecda207b .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-jujxbdu6-297abc765010d4b9ec7a1fd45feee387{
height:35px;
}

.flex_column.av-1c9zd-0a9532245c614ad0ae22de090ba45500{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-0a9532245c614ad0ae22de090ba45500{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-0a9532245c614ad0ae22de090ba45500{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-0a9532245c614ad0ae22de090ba45500{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-0a9532245c614ad0ae22de090ba45500{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-0a9532245c614ad0ae22de090ba45500{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-0a9532245c614ad0ae22de090ba45500{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-0a9532245c614ad0ae22de090ba45500{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-0a9532245c614ad0ae22de090ba45500{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-0a9532245c614ad0ae22de090ba45500{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-0a9532245c614ad0ae22de090ba45500{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-0a9532245c614ad0ae22de090ba45500{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-0a9532245c614ad0ae22de090ba45500{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-0a9532245c614ad0ae22de090ba45500{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jui5vy56-e7c2c8bc0f87f73651d8a829d5a5f222 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-e7c2c8bc0f87f73651d8a829d5a5f222 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

#top .hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .hr-inner{
width:50px;
border-color:#36393b;
max-width:45%;
}
.hr.av-2wscc9-8a55463d89a93b36aa2176dbf4a96920 .av-seperator-icon{
color:#f4a511;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1c9zd-118715caca90250ab77c58817a5c24e2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jui5vy56-5ba091255ef52b97c13d06966266af79 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-5ba091255ef52b97c13d06966266af79 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-ec2ddb19f52d1645d108804501e1989b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-ec2ddb19f52d1645d108804501e1989b .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-0bcfee100d641c264e0c229787122291 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-0bcfee100d641c264e0c229787122291 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-fa0695c668112d7ba6c7519e418f5dd0 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-fa0695c668112d7ba6c7519e418f5dd0 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-af4019b03ac36a23975dc087d41329ae img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-af4019b03ac36a23975dc087d41329ae .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-569a74bf8748c333012e4199a421cc9e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-569a74bf8748c333012e4199a421cc9e .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-abcafa217bed45577cf6c12efe51f77d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-abcafa217bed45577cf6c12efe51f77d .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-8091432360b1cea698652545857a025e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-8091432360b1cea698652545857a025e .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-03b8d982cc56a1264ed8d60b41aa9f37 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-03b8d982cc56a1264ed8d60b41aa9f37 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-dde7da5be8614f793349209774dab08b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-dde7da5be8614f793349209774dab08b .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-ccae568696c8aa34694e2eebe0482725 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-ccae568696c8aa34694e2eebe0482725 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-646758a39ac91c48d95f92aa85cc7108 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-646758a39ac91c48d95f92aa85cc7108 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-85c8db39cedd9a2715f80f3aabce1ded img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-85c8db39cedd9a2715f80f3aabce1ded .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-906a75cc7f2789678b0c819fb9f25f8b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-906a75cc7f2789678b0c819fb9f25f8b .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-2709afae4a6f129a78eec84ae36fa920 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-2709afae4a6f129a78eec84ae36fa920 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-a9d655424d971780932f0a1c2f5f8075 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-a9d655424d971780932f0a1c2f5f8075 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-be3bbf25fd03c8225a8a3e6916648c78 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-be3bbf25fd03c8225a8a3e6916648c78 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-71d5181080f4bf139e9086c1effb3117 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-71d5181080f4bf139e9086c1effb3117 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-dffb3ad97e158091c350ecc509870b66 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-dffb3ad97e158091c350ecc509870b66 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-7e5975955dea7a56a16a88b46f451d9c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-7e5975955dea7a56a16a88b46f451d9c .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-12aa0dc90c815adcef3020993af753d8 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-12aa0dc90c815adcef3020993af753d8 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-b25af1fe65d7301d14f5cd94001a6806 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-b25af1fe65d7301d14f5cd94001a6806 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-2a7f3541985cdef5a81e4aa726c77ff5 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-2a7f3541985cdef5a81e4aa726c77ff5 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-f87981932c4725404036f8ab91eb5543 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-f87981932c4725404036f8ab91eb5543 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-b21af87d4a680d66b5a0647343cdbb9b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-b21af87d4a680d66b5a0647343cdbb9b .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-fa22dd28382efd73908b7be895af4d97 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-fa22dd28382efd73908b7be895af4d97 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-a3ec9c51d7c5dc95b04e598460678c01 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-a3ec9c51d7c5dc95b04e598460678c01 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-d1c0e32c385fda6c99c1434c6f75e2ba img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-d1c0e32c385fda6c99c1434c6f75e2ba .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-b97a4f625ca7368eed057e8b698c1cb0 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-b97a4f625ca7368eed057e8b698c1cb0 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-de91133caf7241eec15bb5f6fc354d86 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-de91133caf7241eec15bb5f6fc354d86 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-c66edfdd0f43b92234d3f728a8a723af img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-c66edfdd0f43b92234d3f728a8a723af .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-0ffdb31ae84027283765f8cdc47cfcb8 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-0ffdb31ae84027283765f8cdc47cfcb8 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-56db8b2ec753668b3115b036512bb403 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-56db8b2ec753668b3115b036512bb403 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-e18427e0a72af86e00ac53ba712db766 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-e18427e0a72af86e00ac53ba712db766 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-10e7e7b1c203a76bdee9e58f47d17ad3 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-10e7e7b1c203a76bdee9e58f47d17ad3 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-ede7a62a3af4db6a0ef61740e3aecd93 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-ede7a62a3af4db6a0ef61740e3aecd93 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-5cee6acfef1742e43b348e6507dab325 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-5cee6acfef1742e43b348e6507dab325 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-a4de5501e32cab8859389ca9b7d70531 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-a4de5501e32cab8859389ca9b7d70531 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-4a2a1a2e1256344d2349bf98bc8f0da0 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-4a2a1a2e1256344d2349bf98bc8f0da0 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jui5vy56-9d6c781c6d53a47e703b989694b95887 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jui5vy56-9d6c781c6d53a47e703b989694b95887 .av-image-caption-overlay-center{
color:#ffffff;
}

